ISCSH#FEP - Feature #571

goooooooooo
05/28/2020 11:38 AM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

05/28/2020

100%
0.00 hour
0.00 hour

Description

0o0oooooooooO«auTw-O0DO0O
#define AUTH_SERVER "AUTH" 00000+
#define AUTH_NETPORT 5358 ,000000%

History

#1 - 05/28/2020 02:35 PM - xiangyang li
- Description updated

- Status changed from New to In Progress

#2 - 07/03/2020 10:28 AM - xiangyang li
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/18/2025
